apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.productcatalogservice.name }}
spec:
  type: {{ .Values.productcatalogservice.service.type }}
  ports:
  - port: {{ .Values.productcatalogservice.service.port }}
    targetPort: {{ .Values.productcatalogservice.service.port }}
  selector:
    app: {{ .Values.productcatalogservice.name }}
